Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 189557 - Turn on new view hierarchy (supporting line wrapping and non-printable chars showing)
Turn on new view hierarchy (supporting line wrapping and non-printable chars ...
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Painting & Printing
7.0
PC All
: P3 (vote)
: 7.0
Assigned To: Miloslav Metelka
issues@editor
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-16 14:31 UTC by Miloslav Metelka
Modified: 2010-11-02 10:43 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Miloslav Metelka 2010-08-16 14:31:37 UTC
The line wrapping mode can be controlled by Tools->Options->Editor->Formatting->Line Wrap and it's "Off" by default.
Also the non-printable characters visibility can be set by menu View->Show Non-printable Characters.

If there is any serious error encountered the old view hierarchy can still be used by adding the following into netbeans.conf:

-J-Dorg.netbeans.editor.linewrap=false
Comment 1 Quality Engineering 2010-08-17 03:16:41 UTC
Integrated into 'main-golden', will be available in build *201008170001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/ce3fdc2a824f
User: Miloslav Metelka <mmetelka@netbeans.org>
Log: #189557 - Turn on new view hierarchy (supporting line wrapping and non-printable chars showing).
Comment 2 victor.nettoyeur 2010-11-02 10:43:53 UTC
I think this has been fixed some time ago, right?


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo